Freezing Rails question

Hello all,

I’ve been searching for the answer for this question for a while now…
Say my development box is running Rails 1.2 but my hosting provider is
running 1.1.2 or something similar… Can I freeze rails on my
development box, upload to my hosting provider and thus run the
application as Rails 1.2 even though they only support a lower version?

Thanks,

Jonas

I’m going to take a stab at this, someone with more experience please
correct me if I’m wrong, but rake rails:freeze:gems should freeze 1.2
to your vendor/rails directory and the app should look there after you
upload it instead of running what your host has installed.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs